{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488",
  "scrapedAt": "2025-12-17T09:08:16.973Z",
  "page": 488,
  "count": 10,
  "items": [
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.3/ว5249",
      "title": "แนวทางส่งเสริมการดำเนินงาน \"ที่อ่านหนังสือท้องถิ่น รักการอ่าน\" (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางส่งเสริมการดำเนินงาน ที่อ่านหนังสือท้องถิ่น รักการอ่าน.pdf&filepath=dispatch_upload/backend/core_dispatch_320076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางส่งเสริมการดำเนินงาน ที่อ่านหนังสือท้องถิ่น รักการอ่าน.pdf&filepath=dispatch_upload/backend/core_dispatch_320076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.6/ 1219",
      "title": "ขอรับการจัดสรรงบประมาณเพิ่มเติมสำหรับบุคลากรถ่ายโอนไปสังกัดองค์การบริหารส่วนจังหวัด ปีงบประมาณ พ.ศ 2566 (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับการจัดสรร งปม.เพิ่มเติม บุคลากรถ่ายโอนไป อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_320075_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับการจัดสรร งปม.เพิ่มเติม บุคลากรถ่ายโอนไป อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_320075_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.6/ว1220",
      "title": "ขอเชิญเข้ารับการฝึกอบรมหลักสูตรการจัดการมูลฝอยที่เป็นพิษหรืออันตรายจากชุมชนอย่างปลอดภัยสำหรับผู้ปฏิบัติงาน (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญอบรมหลักสูตรการจัดการมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320074_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญอบรมหลักสูตรการจัดการมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_320074_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.6/ว5265",
      "title": "ขอเชิญเข้าร่วมประชุมเชิงปฏิบัติการเวทีแลกเปลี่ยนเรียนรู้วิถีใหม่ เครือข่ายป้องกันควบคุมโรคไม่ติดต่อ Virual NCD Forum 2023 ครั้งที่ 3 \"การป้องกันโรคหลอดเลือดสมองในคนไทย\" และขออนุเคราะห์ประชาสัมพันธ์ (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมเชิงปฏิบัติการเวทีแลกเปลี่ยนฯ Virtual NCD Forum 2023 ครั้งที่ 23.pdf&filepath=dispatch_upload/backend/core_dispatch_320073_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมเชิงปฏิบัติการเวทีแลกเปลี่ยนฯ Virtual NCD Forum 2023 ครั้งที่ 23.pdf&filepath=dispatch_upload/backend/core_dispatch_320073_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.5/ว1225",
      "title": "การปรับปรุงบัญชีค่าแรงงาน/ดำเนินการสำหรับถอดแบบคำนวณราคากลางงานก่อสร้าง (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-322161030.pdf&filepath=dispatch_upload/backend/core_dispatch_320072_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-322161030.pdf&filepath=dispatch_upload/backend/core_dispatch_320072_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.5/ว1223",
      "title": "โครงการฝึกอบรมด้านพัสดุในระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) ระยะที่ 5 (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-322161105.pdf&filepath=dispatch_upload/backend/core_dispatch_320071_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-322161105.pdf&filepath=dispatch_upload/backend/core_dispatch_320071_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.5/ว1224",
      "title": "แจ้งเพิกถอนรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-322161229.pdf&filepath=dispatch_upload/backend/core_dispatch_320070_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-322161229.pdf&filepath=dispatch_upload/backend/core_dispatch_320070_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "22 มี.ค. 2566",
      "no": "ปท 0023.5/ว5272",
      "title": "หลักเกณฑ์และวิธีปฏิบัติในการขยายเวลาเบิกจ่ายงบประมาณปี พ.ศ. 2565 (ประกาศมาแล้ว 1000 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5272 หลักเกณฑ์และวิธีปฏิบัติในการขยายเวลาเบิกจ่ายงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_320069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5272 หลักเกณฑ์และวิธีปฏิบัติในการขยายเวลาเบิกจ่ายงบประมาณ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_320069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "21 มี.ค. 2566",
      "no": "ปท 0023.5/ว1183",
      "title": "การตรวจสอบการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่นผ่านระบบ KTB Corporate Online (ประกาศมาแล้ว 1001 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-321101145.pdf&filepath=dispatch_upload/backend/core_dispatch_320098_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-321101145.pdf&filepath=dispatch_upload/backend/core_dispatch_320098_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    },
    {
      "date": "21 มี.ค. 2566",
      "no": "ปท 0023.5/ว1184",
      "title": "การแก้ไขเพิ่มเติมเงื่อนไขในแบบประกาศและแบบเอกสารประกวดราคาอิเล็กทรอนิกส์ (e - bidding) (ประกาศมาแล้ว 1001 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-321101433.pdf&filepath=dispatch_upload/backend/core_dispatch_320097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-321101433.pdf&filepath=dispatch_upload/backend/core_dispatch_320097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 488,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/488"
    }
  ]
}